http://schemas.{region}.amazonaws.com/v1/registries/name/{registryName}/schemas/name/{schemaName}/language/{language}/sourceGet the code binding source URI.
The language of the code binding.
The name of the registry.
The name of the schema.
Specifying this limits the results to only this schema version.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://schemas.{region}.amazonaws.com/v1/registries/name/{registryName}/schemas/name/{schemaName}/language/{language}/source' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://schemas.{region}.amazonaws.com/v1/registries/name/{registryName}/schemas/name/{schemaName}/language/{language}/sourceGet the code binding source URI.
The language of the code binding.
The name of the registry.
The name of the schema.
Specifying this limits the results to only this schema version.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://schemas.{region}.amazonaws.com/v1/registries/name/{registryName}/schemas/name/{schemaName}/language/{language}/source' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}